Die Suche ergab 8686 Treffer

von Crizzo
30.01.2023 16:02
Forum: phpBB Diskussion
Thema: OpenAI, ChatGPT und PHPBB
Antworten: 2
Zugriffe: 36

Re: OpenAI, ChatGPT und PHPBB

Hi,

Was genau ist denn das Ziel bzw. die gewünschte Funktion, die du so erreichen willst?

Was soll das Teil denn am Ende in deinem Board machen?
von Crizzo
25.01.2023 12:02
Forum: Support-Forum
Thema: [3.3] PNs verschwinden
Antworten: 7
Zugriffe: 259

Re: [3.3] PNs verschwinden

Hi, ein sehr beliebter Anwenderfehler ist folgender: - PN schreiben - Empfänger nur ins Empfänger-Feld eintragen, aber nicht auf "Hinzufügen" klicken - dann die PN "Absenden" Das führt dazu, dass phpBB dann erst die Empfänger hinzufügt und eine Vorschau erstellt. Schließt man jet...
von Crizzo
14.01.2023 16:38
Forum: Support-Forum
Thema: [3.3] fehler beim hochladen vom phpbb3.3.9
Antworten: 9
Zugriffe: 669

Re: [3.3] fehler beim hochladen vom phpbb3.3.9

Jetzt sagst du schon wieder du hast phpBB 3.3.4 installiert. Was stimmt denn jetzt?
von Crizzo
14.01.2023 14:19
Forum: Extension Support
Thema: [3.3.9] mchat 2.1.4 funktioniert nicht
Antworten: 12
Zugriffe: 1451

Re: [3.3.9] mchat 2.1.4 funktioniert nicht

Hast du die Extension nach dem Hochladen der fehlenden Datei einmal deaktiviert und aktiviert und den Board-Cache gelöscht?
von Crizzo
14.01.2023 13:31
Forum: Support-Forum
Thema: [3.3] fehler beim hochladen vom phpbb3.3.9
Antworten: 9
Zugriffe: 669

Re: [3.3] fehler beim hochladen vom phpbb3.3.9

Pascha hat geschrieben: 14.01.2023 13:27 ich habe mir jetzt das phpbb 3.3.4 auf php 7.4 hochgeladen das klappt ohne Fehler bis jetzt
PHP 8.1 und phpBB 3.3.9.

Bitte nichts mit 3.3.8 oder älter installieren.
von Crizzo
14.01.2023 13:20
Forum: Extension Support
Thema: [3.3.9] mchat 2.1.4 funktioniert nicht
Antworten: 12
Zugriffe: 1451

Re: [3.3.9] mchat 2.1.4 funktioniert nicht

<r>Hi,<br/> <br/> welchen Style nimmst du? <br/> <br/> Ist die Datei <C><s>[c]</s>mchat.css<e>[/c]</e></C> denn im <C><s>[c]</s>ext/dmzx/mchat/styles/prosilver/theme<e>[/c]</e></C> vorhanden? Bzw. in dem Ordner des Styles, den du verwendest? <br/> <br/> PS: PHP 8.2 wird noch nicht offiziell unterstü...
von Crizzo
14.01.2023 12:33
Forum: Support-Forum
Thema: [3.3] fehler beim hochladen vom phpbb3.3.9
Antworten: 9
Zugriffe: 669

Re: [3.3] fehler beim hochladen vom phpbb3.3.9

Deine Server Config limitiert dich da:

Code: Alles auswählen

open_basedir restriction in effect
Da musst du die Config von deinem Webhoster anpassen lassen.
von Crizzo
13.01.2023 21:17
Forum: Support-Forum
Thema: [3.3] läuft phpbb 3.3.9 auf php 8
Antworten: 4
Zugriffe: 610

Re: [3.3] läuft phpbb 3.3.9 auf php 8

Hi,

Wir betreiben phpBB 3.3.9 hier mit PHP 8.1.

Also würde ich sagen: ja :ugeek:

Zur erweiterten Suche